Jump to content

How to draw the drawing shown in the image attached.


Recommended Posts

Hello,

Currently I am learning Autocad. I want to draw the drawing shown in the image attached herewith. Particularly, I can not figure out what would be the centre of arcs 115,125,145 & 155. I also can not understand that how to draw 37 degree dimension line. Some one please, help me as this is very important to me. I am using Autocad 2015.

1.png

Link to comment
Share on other sites

At a glance it appears that the center point of all those arcs will be the center of the R50 and the R15 circles on the left. 

Try using that center point and create circles of the appropriate radii to check.

Don't overthink it, keep moving forward, as the best way to LEARN is through making mistakes.  :beard:

 

The dimension line will be created as an ANGULAR DIMENSION.

Edited by Dadgad
afterthought
Link to comment
Share on other sites

I wholeheartedly agree with the advice Dadgad has provided you.  Basically, the arcs are just concentric circles as you can see from the progression below...

ARC_Mania.PNG

  • Like 3
Link to comment
Share on other sites

That is a highly informative visual, displaying one approach to the progression ReMark.

Commendable.  :beer:

 

Has PF gone out of business?

I shouldn't think you'd have any extra discretionary, guardian angel time,

as their only instuctor?  :thumbsup:

Edited by Dadgad
typo
Link to comment
Share on other sites

I have looked at it a different way. Consider the 50R circle (centre A). From the right hand edge (pt B), the first of the arcs is 43.4 from the edge of the circle (pt C). One knows that this arc has radius of 125, therefore its centre is 31.6 (pt D) to the left of A.

Having got this centre, the rest of the image can be drawn.

The 37­° line is not absolutely defined - is the line drawn from the centre A or the centre D? I have chosen pt D.

I find it easier for angled lines to first of all draw a horizontal line, and then rotate it.

 

 

dim to centre.PNG

image drawing.PNG

Link to comment
Share on other sites

I took the 32.5R circle, divided it into six, drew the 6 holes and rotated them all about the centre point until the top one was vertically above the centre. It takes longer to write down than actually doing it!

Link to comment
Share on other sites

7 hours ago, hemal said:

Hello,

Currently I am learning Autocad. I want to draw the drawing shown in the image attached herewith. Particularly, I can not figure out what would be the centre of arcs 115,125,145 & 155. I also can not understand that how to draw 37 degree dimension line. Some one please, help me as this is very important to me. I am using Autocad 2015.

1.png

A good bit of the confusion, I believe, is in the annotation. R115 does not refer to the arc itself but to its radius. Also there's no explicit way to determine the radius of the reference arc, which we can only assume is 135.

 

I suppose drafters get this kind of schematic out in the field. No doubt it's clear to the person who doodled it, but that doesn't help you draw it.

Link to comment
Share on other sites

Having overlain the image, I am now convinced that the 37° passes through the centre of the 50R circle.

 

So here is my final attempt at drawing the image.

 

 

image-a.PNG

Link to comment
Share on other sites

5 hours ago, eldon said:

I took the 32.5R circle, divided it into six, drew the 6 holes and rotated them all about the centre point until the top one was vertically above the centre. It takes longer to write down than actually doing it!

What on the drawing (besides assuming) shows they go in that position? I would guess everything is symmetrical, but it doesn't seem to be noted as such.

Link to comment
Share on other sites

As the drawing is meant to be an exercise, I am sure that keen observation is very helpful. I am sure that a displacement of a merest fraction of a degree would be uncalled for!

 

However, if you have any firm ideas, please put them forward.

Link to comment
Share on other sites

@SLW210 - it does not say the 6 Ø22 holes are equally spaced. How would you draw them?

Link to comment
Share on other sites

Holes Array polar makes sense

 

Ha ha Bricscad defaults to 6 circles.

 

Could do a circle and lines at 60 degree intervals and where intersect draw circle.

Link to comment
Share on other sites

It seems reasonably safe to assume symmetry, barring

information which implicitly contradicts that.

I often use a Symmetrical about centerline note,

to remove any ambiguity.  :beer:

Link to comment
Share on other sites

On 8/5/2022 at 11:28 AM, eldon said:

Having overlain the image, I am now convinced that the 37° passes through the centre of the 50R circle.

 

So here is my final attempt at drawing the image.

 

I'm going to assume @hemal is in a class and this is an assignment from the teacher.

 

Dimensions can be overwritten. so they are not 100% accurate. I think if this is assignment from a  teacher isn't to draw the thing but see who has critical thinking to pick up on your first post. To teach the class not every drawing you get will be fully constrained so don't relay 100% on it's looks or 100% on what the dimension say. Don't Assume what they want and to ask questions if something doesn't match up or is conflicting with something else in the drawing. So the teacher is looking to see if anyone would come up to them and ask questions about the several errors in the drawing. well not error but where information is left out (probably on purpose).

 

Its like that reading test in psych class that had 100 things to do on it. the teacher would say something like who ever finishes first will get an A on the first test. To incentivise people to hurry through each task. At the top of the page it say "Please read all task first before preforming anything". 1-10 started out pretty mundane like circle the fist letter A on the page. a call out to read the top part again if they missed it. then they get pretty ridicules like stand up and bark like a dog. but around the 50 or 60 task it says stop reading the task's turn the paper over and sign your name on the back and your done.

 

or its as simple as someone messed up the dimension of this part.

Edited by mhupp
  • Funny 1
Link to comment
Share on other sites

On 8/5/2022 at 1:28 PM, eldon said:

@SLW210 - it does not say the 6 Ø22 holes are equally spaced. How would you draw them?

 

On 8/5/2022 at 12:58 PM, eldon said:

As the drawing is meant to be an exercise, I am sure that keen observation is very helpful. I am sure that a displacement of a merest fraction of a degree would be uncalled for!

 

However, if you have any firm ideas, please put them forward.

 

I wouldn't draw them until the questions were answered. I wouldn't be surprised if the student is omitting some written or verbal instruction.

Link to comment
Share on other sites

  • 2 weeks later...
(defun c:DoMyHomework( / p1 p2 ang37)
  (setq o '(0.0 0.0 0.0)
	ang37 (/ (* 37 PI) 180.0))
  (setq p1 (polar o ang37 135)
	p2 (polar o (- ang37) 135))
  (entmake (list '(0 . "ARC") (cons 10 o) (cons 40 145) (cons 50 (- ang37)) (cons 51 ang37)))
  (entmake (list '(0 . "ARC") (cons 10 o) (cons 40 125) (cons 50 (- ang37)) (cons 51 ang37)))
  (entmake (list '(0 . "ARC") (cons 10 p1) (cons 40 10) (cons 50 ang37) (cons 51 (+ ang37 PI))))
  (entmake (list '(0 . "ARC") (cons 10 p2) (cons 40 10) (cons 51 (- ang37)) (cons 50 (- (+ ang37 PI)))))
  
  (entmake (list '(0 . "ARC") (cons 10 o) (cons 40 155) (cons 50 (- ang37)) (cons 51 ang37)))
  (entmake (list '(0 . "ARC") (cons 10 o) (cons 40 115) (cons 50 (- ang37)) (cons 51 ang37)))
  (entmake (list '(0 . "ARC") (cons 10 p1) (cons 40 20) (cons 50 ang37) (cons 51 (+ ang37 PI))))
  (entmake (list '(0 . "ARC") (cons 10 p2) (cons 40 20) (cons 51 (- ang37)) (cons 50 (- (+ ang37 PI)))))
  (setq a1 0)
  (repeat 6
    (entmake (list '(0 . "CIRCLE") (cons 10 (polar o (setq a1 (+ a1 (/ PI 3))) 32.5)) (cons 40 11)))
    )
  (entmake '((0 . "CIRCLE") (10 0.0 0.0 0.0) (40 . 15)))
  (entmake '((0 . "CIRCLE") (10 0.0 0.0 0.0) (40 . 50)))
  (entmake (list '(0 . "LINE") '(10 40 20 0) '(11 120 20 0)))
  (entmake (list '(0 . "LINE") '(10 40 -20 0) '(11 120 -20 0)))  
  )

Hi Hemal

Your request is more than two weeks old, for sure you finished the work by now. As a joke I wrote a Lisp to make that drawing -excepting the R5 fillets. If you wish to play, you can find in this forum help about using Lisp routines in AutoCAD.

I had fun writing the program, I wish you have too! :)

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.
Note: Your post will require moderator approval before it will be visible.

Guest
Reply to this topic...

×   Pasted as rich text.   Restore formatting

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...